[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: The GIMP problems

On Mon, 8 Dec 1997 adavis@netpci.com wrote:

> I reinstalled gimp 0.99.14-1 and the gimp-data-extra, gimp-data-min, and
> gimp-non-free packages of this version.  I also installed the up-to-date
> libgtk1. 

Get the older libgtk (971109-1) back while you can still find it on a
mirror. The newer one (971201-1) has several problems. I could not enter
text in dialogs with the newer libgtk, apparently it is quite unstable.



TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: